@charset "utf-8";

html,body,div,h1,h2,h3,h4,h5,h6,p,ul,ol,li,dl,dt,dd,form,fiedlset,input,textarea,pre,blockquote {
margin:0px;
padding:0px;
border:0px;
line-height:1.4;
}

html, body {
color: #000;
background :#fff;
}

h1,h2,h3,h4,h5,h6 {
font-size:100%;
font-weight:normal;
}

img {
border:0px;
}
